[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debiandoc-sgml needs update on the server for maint-guide

Hi admin,

When inspecting PDF/PS files on www.debian.ord, I realize enumlist is
broken for maint-guide.  This is because, I guess, debiandoc-sgml had a
Our DDP generation seems to use the older version.

I think the latest version program is compatible on woody.  Please 
  # dpkg -i debiandoc-sgml_1.1.84_all.deb
to the server by getting file from sarge.

| debiandoc-sgml (1.1.84) unstable; urgency=high
|   * Format/Driver.pm: fixed erroneous enum list item counter increase
|     (closes: Bug#218879, Bug#240782), (partly fix for Bug#256076)
|   * The urgency is set to high since various documentation packages will
|     need to be rebuild and such now that this bug is fixed
|  -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 19 Oct 2004 22:53:18 -0500
| debiandoc-sgml (1.1.83) unstable; urgency=low
|   * Format/LaTeX.pm: fixed creation of invalid .tex code
|     (closes: Bug#246056)
|  -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 26 Apr 2004 20:09:24 -0500



Attachment: signature.asc
Description: Digital signature

Reply to: